# ElixirIntro

**TODO: Add description**

## Installation

If [available in Hex](https://hex.pm/docs/publish), the package can be installed
by adding `elixir_intro` to your list of dependencies in `mix.exs`:

```elixir
def deps do
  [
    {:elixir_intro, "~> 0.1.0"}
  ]
end
```

Documentation can be generated with [ExDoc](https://github.com/elixir-lang/ex_doc)
and published on [HexDocs](https://hexdocs.pm). Once published, the docs can
be found at [https://hexdocs.pm/elixir_intro](https://hexdocs.pm/elixir_intro).

## Running the examples

If you have Elixir all set up then just run `elixir path/to_file`.
